Problémy s applety

Tak nám IBM nadělila, pro někoho dost zásadní, překvapení. Applety, které používá ve svých aplikacích jsou podepsané certifikátem platným do 19. 5. 2009 a po tomto datu to začne hlásit, že se organizaci nevěří. Zkušené uživatele, kteří vždy klikají na „Důvěřovat“, aniž by přemýšleli, to nezarazí, ostatní by se mohli divit.

Rychle sjednejte nápravu, chyba se totiž týká snad všech aktuálně používaných verzí (od 6.5 a po 8.5).

Detaily najdete třeba u Chrise.

Napsat komentář